# pandas.Timedelta.to_numpy

Timedelta.to_numpy()

  Convert the Timedelta to a NumPy timedelta64.

  New in version 0.25.0.

  This is an alias method for Timedelta.to_timedelta64(). The dtype and copy parameters are available here only for compatibility. Their values will not affect the return value.

  Returns
    numpy.timedelta64

  See also

  `Series.to_numpy`

    Similar method for Series.